std::collate::collate(3)

NAME
std::collate::collate - std::collate::collate

Synopsis
   Defined in header <locale>
   explicit collate( std::size_t refs = 0 );
   Creates a std::collate facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count